@charset "utf-8";

/*
 * PC用スタイルCSS
 */


/* =================================================================================================================== */
/* PCカスタムプロパティ */
:root {
  --basic_background_color: #ffffff;
  --body_text_color: #1c1c1c;
  --link_color: #0cbddd;
  --border_color: #1c1c1c;
  --table_border_color: #1c1c1c;
  --th_background_color: transparent;
  --td_background_color: transparent;
  --th_character_color: #1c1c1c;
  --td_character_color: #1c1c1c;
  --required_color: #0cbddd;
  --top_h1_color: #ffffff;
  --header_navigation_color: transparent;
  --top_entry_title_color: #1c1c1c;
  --entry_title_bg_color: #1c1c1c;
  --blog_title_color: #1c1c1c;
  --sub_entry_title_bg_color: #1c1c1c;
  --entry_title_bg_w570_color: #1c1c1c;
  --sub_entry_title_bg_w570_color: #1c1c1c;
  --half_entry_title_bg_color: #ffffff;
  --half_sub_entry_title_bg_color: #ffffff;
  --column3_title_bg_color: #1c1c1c;
  --widget_title_bg_color: #ffffff;
  --widget_list_bg_color: #1c1c1c;
  --footnavi_color: #1c1c1c;
  --address_color: #ffffff;
  --copy_color: #ffffff;
}
/* 置換以外 */
:root {

--easys_min_width: 1300;/* EASYSの最小幅(単位なし) */

--easys_max_width: 2000;/* EASYSの最大幅(単位なし) */

--easys_top_main_h: 880;/* トップメインのオリジナル高さ(単位なし) */

--easys_naka_main_h: 640;/* 中ページメインのオリジナル高さ(単位なし) */

--easys_standard_value001: #ffffff;/* A～Cブロック記事内リンクボタン＞文字色 */

--easys_standard_value002: rgba(149,244,255,0.85);/* プルダウンメニュー＞背景色 */

--easys_standard_value003: #1c1c1c;/* プルダウンメニュー＞文字色 */

--easys_standard_value004: #00abca;/* プルダウンメニュー＞文字色(ホバー時) */

--easys_standard_value005: #ffffff;/* カレンダーの本日＞文字色 */

--easys_standard_value006: #ffffff;/* 大きな地図で見る＞文字色(ホバー時) */

--easys_standard_value007: #ffffff;/* ページ遷移ボタン＞線色 */

--easys_standard_value008: #ffffff;/* ページ遷移ボタン＞文字色 */

--easys_standard_value009: #000000;/* ブログ＞ページング＞線色 */

/* トップに戻るボタン */

--float_top_btn_w: 85px;

--float_top_btn_x: 20px;

}


/* =================================================================================================================== */


/* ===================================================================================================================
   ■ 全体
------------------------------------------------------------------------------------------------------------------- */
html {
  background:none var(--basic_background_color);
  scroll-behavior:smooth;
  scroll-padding-top:var(--easys_access_h);
  /* background: var(--basic_background_color) url("../files/html_bg.jpg") repeat-x center top; */
  scroll-padding-top: 80px;
}

body {
  position: relative;/* 2000pxを超える画面の対策 */
  margin: 0 auto;
  min-width: calc(var(--easys_min_width)*1px);
  max-width: calc(var(--easys_max_width)*1px);
  /* background: none no-repeat center top; */
  word-break: break-word;
  background-image: url("../files/body_bg.jpg");
  background-repeat: no-repeat;
  background-position: center top 130px;
  background-size: 100%;
}

body,
.wpcf7c-conf {
  color: var(--body_text_color);
}

/* Safariのみ */
_:lang(x) + _:-webkit-full-screen-document,
body {
          text-size-adjust: none;
  -webkit-text-size-adjust: none;
}
body#page_6 {
  background-image: url(../files/top_body_bg.jpg);
  background-repeat: no-repeat;
  background-position: center top 130px;
  background-size: 100%;
}
#wrapper {
  background: none transparent;
}
#outer_block {
  background: none transparent;
}

a:link,
a:visited,
a:hover,
a:active {
  color: var(--link_color);
}

/* A～Cブロック記事内リンクボタン */
.main_btn a,
.sub_text_btn a {
  background-color: var(--link_color);
  color: var(--easys_standard_value001);
}


/* ===================================================================================================================
   ■ ヘッダー
------------------------------------------------------------------------------------------------------------------- */
#branding_box {
  height: 0px;
  padding: 0;
  position: relative;
  z-index: 500;
  padding: calc(130px + 100% * (var(--easys_naka_main_h) / var(--easys_max_width))) 0 0 0;
  background: none transparent;
}
#page_6 #branding_box {
  height: 0px;
  padding: calc(130px + 100% * (var(--easys_top_main_h) / var(--easys_max_width))) 0 0 0;
    background-image: url(../files/top_header_cover.png);
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: 100%;
}
#page_6 #branding_box::before{
content:' ';
display:block;
position:absolute;
top:0;
left:0;
z-index:-1;
width:100%;
height:130px;
background-color: #89EFFB;
pointer-events: none;
 }

/*  H1テキスト
---------------------------------------------------------------------------------------------------- */
#site-description {
  position:absolute;
  bottom: calc(100%*(100/640));
  left:50%;
  z-index:998;
  width:auto;
  margin:0 auto;
  -webkit-transform:translate(-50%, 0%);
  transform:translate(-50%, 0%);
}

#page_6 #site-description {
  bottom:calc(100%*(60/880));
}

#site-description a {
  display:inline;
  color:var(--top_h1_color);
}
/*  サイトロゴ
---------------------------------------------------------------------------------------------------- */

/* ヘッダーのH1～グローバルナビの高さ調整 */
#header_information {
  height: auto;
}
#page_6 #header_information {
  height: auto;
}


.main_header, .header_class {
  width:  100%;
  margin: 0 auto;
  padding: 0;
}
.main_header img, .header_class img {
  width: 369px;
  height: 75px;
  background: url(../files/main_logo.png) no-repeat top center/100%;
  position: absolute;
top: 30px;
  left: 0;
  z-index: 998;
}

/*  グローバルナビ
---------------------------------------------------------------------------------------------------- */
#access {
  position:absolute;
  top:30px;
  left:0;
  z-index:590;
  width:100%;
  height:130px;
  min-width:1300px;
  max-width:2000px;
  margin:0 auto;
}


div#access .menu-header,
div#access .menu-header #menu-gnavi {
  height: 100%;
}
div#access .menu-header {
margin: 0 0 0 auto;
  width: 760px;
}
div#access .menu-item a {
  padding: 0;
  width: 160px;
  height: 75px !important;
  background: url("../files/topnavi.png") no-repeat center top;
  line-height: 75px !important;
}

:root {
  --gnavi01: 120px;
  --gnavi02: 110px;
  --gnavi03: 110px;
  --gnavi04: 110px;
  --gnavi05: 110px;
  --gnavi06: 200px;
}
div#access .gnavi11 a { width: var(--gnavi01);}
div#access .gnavi12 a { width: var(--gnavi02);}
div#access .gnavi13 a { width: var(--gnavi03);}
div#access .gnavi14 a { width: var(--gnavi04);}
div#access .gnavi15 a { width: var(--gnavi05);}
div#access .gnavi16 a { width: var(--gnavi06);}


div#access .gnavi11 a {
  background-position-x:left;
}
div#access .gnavi12 a {
  background-position-x:calc(var(--gnavi01) * -1);
}
div#access .gnavi13 a {
  background-position-x:calc((var(--gnavi01) + var(--gnavi02)) * -1);
}
div#access .gnavi14 a {
  background-position-x:calc((var(--gnavi01) + var(--gnavi02) + var(--gnavi03)) * -1);
}
div#access .gnavi15 a {
  background-position-x:calc((var(--gnavi01) + var(--gnavi02) + var(--gnavi03) + var(--gnavi04)) * -1);
}
div#access .gnavi16 a {
  background-position-x:right;
}
div#access .menu-item a:hover {
  background-position-y:bottom;
}

/*固定ナビ*/
#wrapper #access.fixed {
  position:fixed;
  top:0;
  left:0;
  right:0;
  z-index:998;
  height:75px;
  background-color:rgba(149,244,255,0.85);
}
#wrapper #access.fixed .menu-header {
  padding-top:0;
}
.main_header img.fixed ,
.header_class img.fixed {
  position:fixed;
  top:0;
  left:0;
  z-index:999;
}

/* Gナビ上部固定(最大2000pxを維持)
div#access.fixed {
  position: fixed;
  padding: 0;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
  z-idex:999;
}
div#access.fixed .menu-header {
  position: relative;
  float: none;
  margin: 0 auto;
  max-width: calc(var(--easys_max_width)*1px);
  width: 100%;
  background-color: rgba(22,69,162,0.85);
}
div#access.fixed .menu-header #menu-gnavi {
  float: right;
  margin-right: 10px;
}
*/

/* プルダウンメニューのサイズ */
#access ul.menu ul.sub-menu {
  top: 100%;
}
#access ul.menu ul.sub-menu,
#access ul.menu ul.sub-menu li {
  width: 100%;
}
/* プルダウンメニューの色　16進数、RGBA両方変更すること */
div#access ul.sub-menu li.sub-gnavi a,
div#access ul.sub-menu li.sub-gnavi2 a {
  box-sizing: border-box;
  padding: 15px 10px;
  width: 100%;
  height: auto !important;
  background: none var(--easys_standard_value002);
  color: var(--easys_standard_value003);
  line-height: 1.2em !important;
}
#access ul li.current_page_item > a,
#access ul li.current-menu-ancestor > a,
#access ul li.current-menu-item > a,
#access ul li.current-menu-parent > a {
  color: var(--easys_standard_value003);
}
div#access ul.sub-menu li.sub-gnavi a:hover,
div#access ul.sub-menu li.sub-gnavi2 a:hover {
  background: none var(--easys_standard_value002);
  color: var(--easys_standard_value004);
}
#access ul li.current_page_item > a:hover,
#access ul li.current-menu-ancestor > a:hover,
#access ul li.current-menu-item > a:hover,
#access ul li.current-menu-parent > a:hover {
  color: var(--easys_standard_value004);
}

/*  メイン画像
---------------------------------------------------------------------------------------------------- */
#main_teaser,
#video_teaser,
#jquery_slider_pc {
  width: 100%;
  position: absolute;
  top: 130px;
  right: 0;
  left: 0;
  z-index: 99;
  margin: 0 auto;
  width: 100%;
  text-align: center;
}
#main_teaser,
#video_teaser #video_teaser_inner,
#jquery_slider_pc .viewer {
  display: block;
  margin: 0 auto;
  min-width: calc(var(--easys_min_width)*1px);
  max-width: calc(var(--easys_max_width)*1px);
}
#main_teaser img,
#video_teaser #video_teaser_inner video,
#jquery_slider_pc .viewer img {
  width: 100%;
}
/*Firefox対策コード
---------------------------------------*/
#jquery_slider_pc .viewer {
aspect-ratio: var(--easys_max_width)/var(--easys_top_main_h);
}


/*メインレスポンシブなし
---------------------------------------*/
/* body{
  background-size: auto;
}
#branding_box {
 padding: calc(var(--easys_naka_main_h) * 1px) 0 0 0;
}

#page_6 #branding_box {
 padding: calc(var(--easys_top_main_h) * 1px) 0 0 0;
}

#main_teaser,
#video_teaser ,
#jquery_slider_pc {
  overflow:hidden;
}

#video_teaser #video_teaser_inner ,
#jquery_slider_pc .viewer {
  height:100%!important;
}
#main_teaser img {
  position:relative;
  top:0;
  left:calc(50% - 1000px);
  width:2000px;
  height: var(--easys_naka_main_h);
}
#video_teaser #video_teaser_inner video ,
#jquery_slider_pc .viewer img {
  position:relative;
  top:0;
  left:calc(50% - 1000px);
  width:2000px;
  height:var(--easys_top_main_h);
} */


/* ===================================================================================================================
   ■ サイド
------------------------------------------------------------------------------------------------------------------- */
/* サイドナビ　タイトル */
.widget-title,
.widget-title2 a {
  padding: 0;
  background-image: url(../files/widget_title_bg.png);
  color: var(--widget_title_bg_color);
  text-align: center;
}
.widget-title2 a:link,
.widget-title2 a:visited,
.widget-title2 a:hover,
.widget-title2 a:active {
  color: var(--widget_title_bg_color);
}

/* サイドナビ　メニュー部分 */
#blog_main .widget-area ul ul li a {
  overflow: hidden;
  background-image: url(../files/widget_list_bg.png);
  color: var(--widget_list_bg_color);
  text-overflow: ellipsis;
  white-space: nowrap;
}

#wp-calendar {
  border-collapse: separate;
}
#wp-calendar caption {
  text-align: center;
}
/*#wp-calendar thead th {
}*/
#wp-calendar tbody td {
  padding: 5px;
  border-width: 0 0 1px;
  border-style: dotted;
  border-color: var(--border_color);
  background: none transparent;
  line-height: 2;
}
#wp-calendar tbody td a {
  text-decoration: underline;
}
#wp-calendar tbody td a:hover {
  text-decoration: none;
}
#calendar_wrap table tr td#today {
  background-color: var(--link_color);
}
#calendar_wrap table tr td#today,
#calendar_wrap table tr td#today a {
  color: var(--easys_standard_value005);
}



/* ===================================================================================================================
  ■ フッター
------------------------------------------------------------------------------------------------------------------- */
#footer_block {
  position: relative;
  height: 530px;
  background: url(../files/footer_bg.png) no-repeat center top;
}
#footer_box {
  height: 530px;
  background: none transparent;
}


/*  フッターナビ
---------------------------------------------------------------------------------------------------- */
#footer_sitemap_block {
  padding: 0;
  position: absolute;
  top: 365px;
  left: 0px;
  width: 100%;
}

#footer_sitemap_block #footer-widget-area {
  display: block;
  width: 960px;
}
#footer_sitemap_block #footer-widget-area .widget-area ul.menu {
  border-color: var(--footnavi_color);
}
#footer_sitemap_block #footer-widget-area .widget-area .menu-item a {
  border-color: var(--footnavi_color);
  color: var(--footnavi_color);
}
#footer_sitemap_block #footer-widget-area .widget-area .menu-item a:hover {
  background-color: transparent;
}


/*  フッター情報
---------------------------------------------------------------------------------------------------- */
.footer_infomation {
  display:block;
  width:960px;
  margin:0 auto;
}
#footer_information .entry-post {
  width:100%;
  margin: 240px 0 0;
  text-align:center;
  color:var(--address_color);
}


/*  フッターSNSボタン
---------------------------------------------------------------------------------------------------- */
#footer_sns_btn {
  margin: 20px auto 0;
  /* 絶対値指定する時
  position: absolute;
  bottom: 130px;
  left: 50%;
  margin: 0;
  transform: translateX(-50%);
  */
}
#footer_sns_btn .footer_sns_inner {
  width: 250px;
  height: 25px;
}
#footer_sns_btn div {
  width: 25px;
  height: 25px;
}
#footer_sns_btn div a:hover {
  opacity: 0.8;
}



/*  コピーライト
---------------------------------------------------------------------------------------------------- */
#copyright {
  color: var(--copy_color);
  position: absolute;
  bottom: 60px;
  left: 0;
  right: 0;
}


/*  サイドメニュー
---------------------------------------------------------------------------------------------------- */
.fixed_btn {
  z-index: 1000;
  /* opacity: 0;
    visibility: hidden;
  transition: ease-in-out .4s; */
}

/* .fixed_btn.first_view {
  visibility: visible;
  opacity: 1;
} */

.fixed_btn div,
.fixed_btn div a {
  overflow: hidden;
  width: 50px;
  height: 50px;
}

.fixed_btn div:last-child {
  margin-bottom: 0;
}

@media(min-width:2000px) {
  .fixed_btn {
    left: calc(50% + 950px);
    width: 50px;
  }
  #float_top_btn {
    left: calc(50% + (1000px - var(--float_top_btn_w) - var(--float_top_btn_x)));
  }
}

.fixed_side{position: fixed;z-index: 999;width: 110px;height: 65px;bottom: 0;right: 120px;display: flex;justify-content: space-between;}

.fixed_side div{

}
.fixed_side div a{
  display: block;
  width: 100%;
  height: 100%;
}

.fixed_side div img{
  transition: 0.3s ease 0s;
transform:translateY(0px);
}

.fixed_side div:hover img{
transform:translateY(-10px);
}


/*  スクロールトップ
---------------------------------------------------------------------------------------------------- */
#float_top_btn {
  right: var(--float_top_btn_x);
  bottom: 10px;
  width: var(--float_top_btn_w);
}

#float_top_btn a:hover img {
  opacity: 0.8;
}

/* ===================================================================================================================
   ■ コンテンツ
------------------------------------------------------------------------------------------------------------------- */
#container_top {
  padding: 0;
}
#container_top.single_post {
  padding: 0 0 50px;
}

/*  見出し
---------------------------------------------------------------------------------------------------- */
.headline_title {
  background-image: url(../files/top_entry_title.png);
  color: var(--top_entry_title_color);
  height: 86px;
  line-height: 72px;
}
h3.entry_title,
.entry_title,
.entry-title {
  /* サイズ、背景、余白などはこちら */
  background-image: url(../files/entry_title_bg.png);
  color: var(--entry_title_bg_color);
}
/*h3.entry_title,
.entry_title,
.entry_title h3,
.entry-title {
  フォントサイズはこちら
}*/
.entry_title a:link,
.entry_title a:visited,
.entry_title a:hover,
.entry_title a:active,
.entry-title a:link,
.entry-title a:visited,
.entry-title a:hover,
.entry-title a:active {
  color: var(--entry_title_bg_color);
}
/* 見出しリンクボタン */
.entry_title span.read_more_btn a,
.entry_title span.read_more_btn a:hover {
  background-image: url(../files/read_more_btn.png);
}
.entry_title span.read_more_btn a:hover {
  opacity: 0.8;
}
* .mid_entry_title {
  background-image: url(../files/entry_title_bg_w570.png);
  font-size: 20px;
}
* .mid_entry_title,
* .mid_entry_title a {
  color: var(--entry_title_bg_w570_color);
}

/* B-09、B-10など幅半分ブロックの見出し用 */
* .half_entry_title,
* .short_entry_title {
  background-image: url(../files/half_entry_title_bg.png);
}
* .half_entry_title,
* .half_entry_title a,
* .short_entry_title,
* .short_entry_title a {
  color: var(--half_entry_title_bg_color);
}

* .half_sub_entry_title,
.short_sub_entry_title {
  background-image: url(../files/half_sub_entry_title_bg.png);
}
* .half_sub_entry_title,
* .half_sub_entry_title a,
.short_sub_entry_title,
.short_sub_entry_title a {
  color: var(--half_sub_entry_title_bg_color);
}



/* B-03など小見出し用 */
* .sub_entry_title {
  background: url(../files/sub_entry_title_bg.png) no-repeat scroll left top transparent;
  color: var(--sub_entry_title_bg_color);
}
/*
* .sub_entry_title h4 {
  フォントサイズはこちら
}
*/
* .sub_entry_title a:link,
* .sub_entry_title a:visited,
* .sub_entry_title a:hover,
* .sub_entry_title a:active {
  color: var(--sub_entry_title_bg_color);
}
/* 小見出しリンクボタン */
.sub_entry_title span.read_more_btn a,
.sub_entry_title span.read_more_btn a:hover {
  background-image: url(../files/sub_read_more_btn.png);
}
.sub_entry_title span.read_more_btn a:hover {
  opacity: 0.8;
}
* .mid_sub_entry_title {
  background-image: url(../files/sub_entry_title_bg_w570.png);
  font-size: 20px;
}
* .mid_sub_entry_title,
* .mid_sub_entry_title a {
  color: var(--sub_entry_title_bg_w570_color);
}

/* C-01など3列表示インラインタイトル用 */
* .inline_title {
  background-image: url(../files/column3_title_bg.png);
}
* .inline_title,
* .inline_title a {
  color: var(--column3_title_bg_color);
}

/* クーポンの本文見出しなど、固定幅でないインラインタイトル用 */
.coupon_data .inline_title,
.c_04 .inline_title,
.i_01 .inline_title,
.j_01 .inline_title {
  padding: 10px;
  height: auto;
  border: 1px solid var(--table_border_color);
  border-radius: 5px;
  background: none var(--th_background_color);
  color: var(--th_character_color);
  text-align: left;
  font-size: 15px;
  line-height: 1.7;
}

/* 詳細画面の下部「コメント」見出し */
.indent_border {
  width: 685px;
  border-color: var(--link_color);
}


/* 大きな地図で見る */
small {
  border-color: var(--link_color);
}
small a {
  padding: 5px 0;
  width: 100%;
  color: var(--link_color) !important;
  text-align: center !important;
}

small a:hover {
  background-color: var(--link_color) !important;
  color: var(--easys_standard_value006) !important;
}


/*  テーブル
---------------------------------------------------------------------------------------------------- */
.table_area td.td_name,
.table_area td.td_value,
body.coupon .table_area td.td_name,
body.coupon .table_area td.td_value,
table.iqfm-table th,
table.iqfm-table td {
  border-color: var(--table_border_color);
  border-right: none;
  border-left: none;
  background: none transparent;
}
table.table_area td.td_name,
body.coupon table.table_area td.td_name,
.iqfm-table th {
  background: none transparent;
}
table.table_area td.td_value,
body.coupon table.table_area td.td_value,
.iqfm-table td,
.custom-wpcf7c-confirmed td,
input.wpcf7c-conf,
textarea.wpcf7c-conf {
  background: none transparent;
}
/* メール送信後メッセージボックスのボーダー（デフォルト：グリーン） */
div.wpcf7-mail-sent-ok {
  border-color: var(--border_color) !important;
}

/* Dメニュー下線 */
.td_cell {
  border-color: var(--border_color);
  vertical-align: top;
}

.table_area table tr td {
  border: solid 1px var(--table_border_color) !important;
  border-right: none !important;
  border-left: none !important;
  background: none transparent;
}



/*  ページ遷移ボタン（詳細ブロックやページ送りのナビ用）
---------------------------------------------------------------------------------------------------- */
.tablenav {
  padding: 1em 0;
}
a.page-numbers,
.tablenav .current,
.permalink_in a,
.pageback a,
.page_up a {
  border-style: solid;
  border-color: var(--link_color);
  background: none transparent;
  color: var(--link_color) !important;
}
/*.permalink_in a:link,
.permalink_in a:visited,
.pageback a:link,
.pageback a:visited {
}*/
.tablenav .next:link,
.tablenav .next:visited,
.tablenav .prev:link,
.tablenav .prev:visited {
  border: 1px solid var(--easys_standard_value007);
  background: none transparent;
}
.tablenav .next:hover,
.tablenav .next:active,
.tablenav .prev:hover,
.tablenav .prev:active {
  border-color: var(--link_color);
  background-color: var(--link_color);
}
.tablenav .current,
a.page-numbers:hover,
.permalink_in a:hover,
.permalink_in a:active,
.pageback a:hover,
.pageback a:active,
.page_up a:hover,
.page_up a:active {
  border-style: solid;
  border-color: var(--link_color);
  background: none var(--link_color);
  color: var(--easys_standard_value008) !important;
} 



/*  ブロック
---------------------------------------------------------------------------------------------------- */
/* 各ブロック点線 */
.border_margin,
.anchor_list ul li,
.cu_mail_block,
.blog_post,
.list_block .list_box {
  border-color: var(--border_color);
}


/* Cブロック */
.c_01,
.c_02,
.c_03,
.c_05,
.c_06 {
  display: inline-block;
  padding: 0 0 20px;
  width: 100%;
}
.c_04 {
  margin: 0 0 20px;
}


/* Dブロック */
.menu-list table {
  border-collapse: separate;
}


/* Gブロック */
.g_01 .sub_entry_title a,
.g_02 .sub_entry_title a {
  text-decoration: underline;
}
.g_01 .sub_entry_title a:hover,
.g_02 .sub_entry_title a:hover {
  text-decoration: none;
}


/* Kブロック */
.k_03 .date_area {
  font-weight: bold;
  font-size: 13px;
}
.k_03 .news_small_text {
  font-size: 12px;
  line-height: 1.7;
}


/* Z-D ブログRSS */
.z_d1 {
  margin: 0 0 20px;
}


/* Z-E リンクバナー */
.banner_box {
  text-align: center;
}
.banner_box img {
  max-width: 100%;
  width: auto;
}



/* Z-I スライドショー */
.z_j1 {
  margin: 0 0 15px;
}


/* Z_L お知らせブロック */
.Z_l1 .date_area {
  font-weight: bold;
  font-size: 13px;
}
.Z_l1 .news_small_text {
  font-size: 12px;
}


/* Z_M タブブロック */
.z_m1 .link_list {
  font-size: 13px;
  line-height: 1.5;
}
.z_m1 div.link_list {
  margin-bottom: 10px;
}
div.link_list a {
  border: 1px solid var(--link_color);
  background-color: transparent;
  color: var(--link_color);
}
div.link_list a:hover {
  border: 1px solid var(--link_color);
  background-color: var(--link_color);
  color: #ffffff;
}


.faq-title {
  background-color: var(--link_color);
  color: #ffffff;
  font-weight: normal;
}



/*  メールフォーム
---------------------------------------------------------------------------------------------------- */
.iqfm-table td input[type="text"]:not([size]) {
  width: 75%;
}
/* 必須項目 */
.iqfm-req_color {
  color: var(--required_color);
}
.iqfm-table button,
.iqfm-table input[type="reset"],
.iqfm-table input[type="button"],
.iqfm-table input[type="submit"] {
  line-height: 1.7;
}
.iqfm-table .post_data {
  margin: 0 0 30px;
}



/*  クーポンページ
---------------------------------------------------------------------------------------------------- */
/*body.coupon {
}*/
.coupon_print_block .print_header,
h1.print_page_title,
.coupon_box table tr td.coupon_data,
.coupon_box table tr td.coupon_meta_title,
.coupon_box table tr td.coupon_meta {
  border-color: var(--table_border_color);
}
/* 有効期限の部分 */
.coupon_box table tr td.coupon_meta_title {
  width: 8em;
  background-color: var(--th_background_color);
  color: var(--th_character_color);
}
.coupon_box table tr td.coupon_meta {
  background-color: var(--td_background_color);
  color: var(--td_character_color);
}
.e-04 .menu_area td {
  height: 3.5em;
}
.e-04 .menu_area .parent_title {
  height: auto;
  font-size: 120%;
}



/*  ブログ
---------------------------------------------------------------------------------------------------- */
#nav-below div {
  border-color: var(--easys_standard_value009);
}
#nav-below .nav-next {
  padding: 0 0 0 10px;
}

#blog_main .entry-title {
  padding: 15px 20px 15px 20px;
  height: auto;
  background-image: url(../files/blog_title.png);
  background-position: center bottom;
  line-height: 1.5;
}
#blog_main .entry-title,
#blog_main .entry-title a {
  color: var(--blog_title_color);
}

.img_size_thumb {
  overflow: hidden;
  width: 150px;
  height: 150px;
}


/*  地図
---------------------------------------------------------------------------------------------------- */
#map_canvas {
  margin: 0 0 20px;
  width: 100%;
  height: 450px;
}


/*  googleカレンダー
---------------------------------------------------------------------------------------------------- */
iframe[src^="https://calendar.google.com"] {
  border: none !important;
}


/* ページ内リンクアンカー位置調整 */
a[id^="anchor"] {
  display: block;
  visibility: hidden;
  margin-top: -110px;
  height: 110px;
  content: "";
}


/*下記個人追記
---------------------------------------*/

/* メール投稿ブロック画像幅調整 */
.img_size_thumb {
  height:150px;
}

small {
  box-sizing:border-box;
}

.flow_arr {
  height:40px;
}

.grecaptcha-badge {
  visibility:hidden;
}


/*画面幅2000px以上の時
---------------------------------------*/
@media screen and (min-width: 2000px) {
  .main_header img.fixed {
    left:calc(50% - 1000px);
  }
  #float_top_btn {
    right:calc(50% - 980px);
  }
  .fixed_side{
    right: calc(50% - 880px);
  }
}


/*no_margin
--------------------------------------- */
/* 対象のマージンを消す */
.easys_content.no_margin {
  margin:0;
}

/* もし記事が割り込まれたらマージンを入れる */
.easys_content.no_margin + .easys_content:not(.no_margin) {
  margin-top:70px;
}

.easys_content.no_margin.nk_01 [class*="title"] {
  margin-bottom:0;
  padding-bottom:25px;
}


/*見出し
---------------------------------------*/
.widget-title, .widget-title2 a,
#blog_main .widget-area ul ul li a,
#blog_main .entry-title,
.headline_title,
h3.entry_title, .entry_title, .entry_title h3, .entry-title,
* .mid_entry_title,
* .half_entry_title,
* .short_entry_title,
* .half_sub_entry_title,
* .short_sub_entry_title,
* .sub_entry_title,* .sub_entry_title h4,
* .mid_sub_entry_title,
* .inline_title{
  font-weight: 700;
}


/*セカンドメイン
kvvo95y95gg1as8cn5hj
--------------------------------------- */
#kvvo95y95gg1as8cn5hj {
  position:relative;
  height: 1220px;
  background:url(../files/secondmain_bg.jpg) no-repeat center top / cover;
}
#kvvo95y95gg1as8cn5hj div {
  margin-bottom:0;
  padding-bottom:0;
}

#kvvo95y95gg1as8cn5hj .easys_content_inner ,
#kvvo95y95gg1as8cn5hj .img_display ,
#kvvo95y95gg1as8cn5hj .field_1col ,
#kvvo95y95gg1as8cn5hj .eyecatch {
  width:100%;
  height:100%;
}

#kvvo95y95gg1as8cn5hj .eyecatch a {
  display:block;
  position:absolute;
  width: 355px;
  height: 100px;
  top: 895px;
  left: calc(50% + 115px);
  overflow:hidden;
}
#kvvo95y95gg1as8cn5hj .eyecatch a::before{
content:' ';
display:block;
position:absolute;
top:0;
left:0;
z-index:1;
width:100%;
height:100%;
background: url(../files/secondmain_btn_on.png) no-repeat top center/100%;
pointer-events: none;
opacity: 0;
transition: 0.3s ease 0s;
}
#kvvo95y95gg1as8cn5hj .eyecatch a:hover img,
#kvvo95y95gg1as8cn5hj .eyecatch a:hover::before{
opacity: 1;
}

#kvvo95y95gg1as8cn5hj::before {
  position: absolute;
  top: 250px;
  left: 0;
  z-index: 1;
  display: block;
  width: 100%;
  height: 150px;
  background: url(../files/secondmain_img01.png) repeat-x left top;
  content: '';
  animation: loop01 40s linear 0s infinite;
  pointer-events: none;
}

@keyframes loop01 {

  to {
    background-position: top left -1920px;
  }
}

#kvvo95y95gg1as8cn5hj::after {
  position: absolute;
  top: 430px;
  left: 0;
  z-index: 1;
  display: block;
  width: 100%;
  height:430px;
  background: url(../files/secondmain_img02.png) repeat-x left top;
  content: '';
  animation: loop02 40s linear 0s infinite;
  pointer-events: none;
  animation-direction: reverse;
}

@keyframes loop02 {

  to {
    background-position: top left -1840px;
  }
}

#kvvo95y95gg1as8cn5hj .design_block.block1 {
  top:0;
  left: calc(50% - 695px);
  width:1390px;
  height:680px;
  transition: all 0.6s cubic-bezier(0.40, 0.45, 0.7, 2) 0s;
  scale: 0;
  background:url(../files/secondmain_img03.png) no-repeat center top;
  z-index: 10;
}

#kvvo95y95gg1as8cn5hj .design_block.block2 {
  z-index:10;
  opacity:1;
  background:url(../files/secondmain_cover.png) no-repeat center top;
}

/*バナー＞業務内容/施工実績（※top）
v4xt6a9pgaf4aguf9s94
--------------------------------------- */
#v4xt6a9pgaf4aguf9s94 div {
  margin-bottom:0;
  padding-bottom:0;
}
#v4xt6a9pgaf4aguf9s94 {
  position:relative;
}
#page_6 #v4xt6a9pgaf4aguf9s94 {
  position:relative;
  z-index:1;
  height:330px;
  margin-top: -329px;
  background:url(../files/bnrhalf_cover.png) no-repeat top center;
}
#v4xt6a9pgaf4aguf9s94 .easys_content_inner {
  width:960px;
}


#v4xt6a9pgaf4aguf9s94 *[class*='field_'] {
width: 465px!important;
}

#v4xt6a9pgaf4aguf9s94 .img_display ,
#v4xt6a9pgaf4aguf9s94 .eyecatch {
  width:100%;
  height:100%;
}


#v4xt6a9pgaf4aguf9s94  a{
display: block;
width: 100%;
height: 100%;
position: relative;
}

#v4xt6a9pgaf4aguf9s94 a::before{
content:' ';
display:block;
position:absolute;
top:0;
left:0;
z-index:1;
width:100%;
height:100%;
pointer-events: none;
opacity: 0;
transition: 0.3s ease 0s;
}

#v4xt6a9pgaf4aguf9s94 div:nth-child(1 of [class*="field_"])  a::before{
background: url(../files/bnrhalf_business_on.png) no-repeat top center/cover;
}
#v4xt6a9pgaf4aguf9s94 div:nth-child(2 of [class*="field_"])  a::before{
  background: url(../files/bnrhalf_works_on.png) no-repeat top center/cover;
  }

#v4xt6a9pgaf4aguf9s94 a img{
position: relative;
}
#v4xt6a9pgaf4aguf9s94 a:hover img,
#v4xt6a9pgaf4aguf9s94 a:hover::before{
opacity: 1;
}



/*バナー＞会社概要/GATEN職（※top）
ketb7gh1w7v9ui5bcjqp
--------------------------------------- */
#ketb7gh1w7v9ui5bcjqp div {
  margin-bottom:0;
  padding-bottom:0;
}
#ketb7gh1w7v9ui5bcjqp {
  position:relative;
}

#ketb7gh1w7v9ui5bcjqp .easys_content_inner {
  width:100%;
}


#ketb7gh1w7v9ui5bcjqp *[class*="field_"] {
  position:relative;
  width:50%!important;
  height:100%;
}
#ketb7gh1w7v9ui5bcjqp *[class*="field_"]::before {
  content:" ";
  display:block;
  position:absolute;
  top:calc(100%*(70/400));
  z-index:100;
  transition:0.3s ease 0s;
  transform:rotate(-10deg);
  transform-origin:left bottom;
  pointer-events:none;
  opacity:0;
  background-repeat:no-repeat;
  background-position:center top;
  background-size:100%;
}



#ketb7gh1w7v9ui5bcjqp div:nth-child(1 of [class*="field_"])::before{
background: url(../files/bnrhalf_company_cover.png) no-repeat top center/100%;
left: calc(100%*(110/1000));
width: calc(100%*(240/1000));
height: calc(100%*(108/400));
}
#ketb7gh1w7v9ui5bcjqp div:nth-child(2 of [class*="field_"])::before{
  background: url(../files/bnrhalf_gaten_cover.png) no-repeat top center/100%;
  left: calc(100%*(630/1000));
  width: calc(100%*(189/1000));
  height: calc(100%*(96/400));
  transform:rotate(10deg);
  transform-origin:right bottom;
  transition: 0.3s ease 0s;
}



#ketb7gh1w7v9ui5bcjqp *[class*="field_"]:hover::before {
  transform:rotate(0deg)!important;
  opacity:1;
}


#ketb7gh1w7v9ui5bcjqp .img_display ,
#ketb7gh1w7v9ui5bcjqp .eyecatch {
  width:100%;
  height:100%;
}


#ketb7gh1w7v9ui5bcjqp  a{
display: block;
width: 100%;
height: 100%;
position: relative;
}




#ketb7gh1w7v9ui5bcjqp a::before{
content:' ';
display:block;
position:absolute;
top:0;
left:0;
z-index:1;
width:100%;
height:100%;
pointer-events: none;
opacity: 0;
transition: 0.3s ease 0s;
}

#ketb7gh1w7v9ui5bcjqp div:nth-child(1 of [class*="field_"])  a::before{
background: url(../files/bnrhalf_company_on.jpg) no-repeat top center/cover;
}
#ketb7gh1w7v9ui5bcjqp div:nth-child(2 of [class*="field_"])  a::before{
  background: url(../files/bnrhalf_gaten_on.jpg) no-repeat top center/cover;
  }

#ketb7gh1w7v9ui5bcjqp a img{position: relative;}
#ketb7gh1w7v9ui5bcjqp a:hover img,
#ketb7gh1w7v9ui5bcjqp a:hover::before{
opacity: 1;
}



/*画像＞イメージパララックス（※top）
zk3tok7wr6lp7g0s8uqw
--------------------------------------- */
#zk3tok7wr6lp7g0s8uqw div {
  margin-bottom:0;
  padding-bottom:0;
}
#zk3tok7wr6lp7g0s8uqw {
  position:relative;
  height:720px;
}
/* transformがあれば初期値にする */
#zk3tok7wr6lp7g0s8uqw .easys_content_inner {
  position:relative;
  top:0;
  left:calc(50% - 1000px);
  width:2000px;
  transform:none;
  -webkit-clip-path:inset(0);
          clip-path:inset(0);
  height:100%;
  outline: solid 1px #fff;
  backface-visibility: hidden;
}

#zk3tok7wr6lp7g0s8uqw [class*='field_']:nth-of-type(1) {
  height:0;
}

#zk3tok7wr6lp7g0s8uqw [class*='field_']:nth-of-type(1) img {
  position:fixed;
  top:0;
  left:0;
  z-index:-100;
  width:100vw;
  height:100vh;
  object-fit:cover;
}


/*バナー＞お問い合わせ（※company）
g8i9710tp8djzocf6hvn
--------------------------------------- */
#g8i9710tp8djzocf6hvn div{
margin-bottom: 0;
padding-bottom: 0;
}
#g8i9710tp8djzocf6hvn {
position: relative;
}

#g8i9710tp8djzocf6hvn .easys_content_inner{
width: 2000px;
position: relative;
top: 0;
left: calc(50% - 1000px);
}

#g8i9710tp8djzocf6hvn  a{
display: block;
width: 100%;
height: 100%;
position: relative;
}
#g8i9710tp8djzocf6hvn  a::before{
content:' ';
display:block;
position:absolute;
top:0;
left:0;
z-index:1;
width:100%;
height:100%;
background: url(../files/bnr_contact_on.jpg) no-repeat top center/100%;
pointer-events: none;
opacity: 0;
transition: 0.3s ease 0s;
}
#g8i9710tp8djzocf6hvn  a:hover img,
#g8i9710tp8djzocf6hvn  a:hover::before{
opacity: 1;
}

#g8i9710tp8djzocf6hvn *[class*="field_"]::before {
  content:" ";
  display:block;
  position:absolute;
  top: 85px;
  left: calc(50% - 345px);
  z-index:100;
  width:165px;
  height:93px;
  transition:0.3s ease 0s;
  transform:rotate(-10deg);
  transform-origin:left bottom;
  pointer-events:none;
  opacity:0;
  background-image:url(../files/bnr_contact_cover.png);
  background-repeat:no-repeat;
  background-position:center top;
  background-size:auto;
}

#g8i9710tp8djzocf6hvn *[class*="field_"]:hover::before {
  transform:rotate(0deg);
  opacity:1;
}


/*バナー＞GATEN職（※company）
guhgp2x22qh4n74fnqd0
--------------------------------------- */
#guhgp2x22qh4n74fnqd0 div {
  margin-bottom:0;
  padding-bottom:0;
}
#guhgp2x22qh4n74fnqd0 {
  position:relative;
  background:url(../files/bnr_gaten_bg.jpg) no-repeat top center;
}

#guhgp2x22qh4n74fnqd0 .easys_content_inner {
  width:100%;
}

#guhgp2x22qh4n74fnqd0  a {
  display:block;
  position:relative;
  width:100%;
  height:100%;
}
#guhgp2x22qh4n74fnqd0  a::before {
  content:" ";
  display:block;
  position:absolute;
  top:0;
  left:0;
  z-index:1;
  width:100%;
  height:100%;
  transition:0.3s ease 0s;
  pointer-events:none;
  opacity:0;
  background:url(../files/bnr_gaten_on.png) no-repeat top center/100%;
}
#guhgp2x22qh4n74fnqd0  a:hover img,
#guhgp2x22qh4n74fnqd0  a:hover::before{
opacity: 1;
}
#guhgp2x22qh4n74fnqd0 *[class*="field_"]::before {
  content:" ";
  display:block;
  position:absolute;
  top: 95px;
  left: calc(50% - 460px);
  z-index:100;
  width:130px;
  height:70px;
  transition:0.3s ease 0s;
  transform:rotate(-10deg);
  transform-origin:left bottom;
  pointer-events:none;
  opacity:0;
  background-image:url(../files/bnr_gaten_cover.png);
  background-repeat:no-repeat;
  background-position:center top;
  background-size:auto;
}

#guhgp2x22qh4n74fnqd0  *[class*="field_"]:hover::before {
  transform:rotate(0deg);
  opacity:1;
}
/*====================================================
ここからデザインブロック
===================================================== */
/* 親 */
#da74kegkq0z6m3m3emfn  {
  position:relative;
}
/* easys_content_inner前面表示設定 */
#da74kegkq0z6m3m3emfn .easys_content_inner  {
  position:relative;
  z-index:100;
}
/* PC 背景付きブロックの記事画像 非表示  */
#da74kegkq0z6m3m3emfn .entry_post:first-of-type .eyecatch  {
  display:none;
}
/*  float 解除 */
#da74kegkq0z6m3m3emfn .entry_post:first-of-type .float_left ,
#da74kegkq0z6m3m3emfn .entry_post:first-of-type .float_right  {
  float:none;
}
.easys_content .sub_post .float_left {
  float:left !important;
}
.easys_content .sub_post .float_right {
  float:right !important;
}
/* ＝＝＝デザインブロックタイトル消去＝＝＝ */
#da74kegkq0z6m3m3emfn *[class*="title"]  {
  display:none;
}



#da74kegkq0z6m3m3emfn .post_data{
  line-height: 2;
}



/* デザインブロックスクロールギミック共通 */
.design_block {
  position:absolute;
  top:0;
  left:calc(50% - 1000px);
  width:2000px;
  height:100%;
  transition:1s ease 0s;
  pointer-events:none;
  opacity:0;
  background-repeat:no-repeat;
  background-position:center top;
  background-size:auto;
}

.design_block.moved {
  transform:translate(0px, 0px)rotate3d(0, 0, 1, 0)!important;
  opacity:1;
  filter: blur(0px)!important;
  clip-path: inset(0) !important;
  -webkit-clip-path: inset(0) !important;
  scale: 1!important;
}
/*全体フェードイン　Dブロックは解除*/
.easys_content_inner:not(.nd_01 .easys_content_inner) {
  transition:all 1s ease 0s;
  transform:translate(0px, 100px);
  opacity:0;
}
.easys_content_inner.moved:not(.nd_01 .easys_content_inner.moved) {
  transform:translate(0px, 0px);
  opacity:1;
}

/*DB＞新潟県燕市にある株式会社創志建興
da74kegkq0z6m3m3emfn
--------------------------------------- */
#da74kegkq0z6m3m3emfn {
  height:1050px;
}
#da74kegkq0z6m3m3emfn .text_box {
  width: 470px;
  margin: 402px 0 0 0px;
}
#da74kegkq0z6m3m3emfn .post_data {
  text-align:left;
}

#da74kegkq0z6m3m3emfn .design_block.block1 {
  -webkit-clip-path:inset(0);
          clip-path:inset(0);
          opacity: 1;
          transform: none!important;
          filter: none!important;
          scale: none!important;
}

#da74kegkq0z6m3m3emfn .design_block.block1::before{
content:' ';
display:block;
  position:fixed;
  top:0;
  left:0;
  z-index:-100;
  width:100vw;
  height:100vh;
  object-fit:cover;
background: url(../files/design01_bg.jpg) no-repeat top center/cover;
pointer-events: none;
 }

#da74kegkq0z6m3m3emfn .design_block.block1::after{
 content:' ';
 display:block;
 position:absolute;
 top:0;
 left:0;
 z-index:1;
 width:100%;
 height:100%;
 background: url(../files/design01_cover.png) no-repeat top center;
 pointer-events: none;
  }


#da74kegkq0z6m3m3emfn .design_block.block2 {
  top: 147px;
  left: calc(50% + 30px);
  width:480px;
  height:335px;
  transition: all 0.6s cubic-bezier(0.40, 0.45, 0.7, 2) 0s;
  scale: 0;
  background:url(../files/design01_img01.png) no-repeat center top;
}

